Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 19:34:16 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6248229271 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542485535            11:15 PM, 30th Nov                     hi                    Ok           11:16 PM, 30th Nov                     hi                    Hi           11:17 PM, 30th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:18 PM, 30th Nov                     hi                    My order got returned by mistake as the delivery guy were not able to contact me           11:18 PM, 30th Nov                     hi                    I need the order to be send back to me           11:19 PM, 30th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           11:19 PM, 30th Nov                     hi                    6248229271           11:20 PM, 30th Nov                     hi                    I did not realise that my mobile number was typed in wrongly in the app           11:21 PM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:21 PM, 30th Nov                     hi                    Ok           11:21 PM, 30th Nov                   Ahmed                   Thank you for waiting,We are truly sorry your order returned to our warehouse , because the courier team tried to contact with you but there was no answer from you , we can't resend the order again           11:25 PM, 30th Nov                     hi                    What will happen of the items then           11:25 PM, 30th Nov                     hi                    Should i order it again?           11:25 PM, 30th Nov                   Ahmed                   you can order again           11:26 PM, 30th Nov                     hi                    What about the refund           11:26 PM, 30th Nov                   Ahmed                   sorry my bad , we can contact with courier team the order is still with courier team , kindly provide me phone number and address           11:28 PM, 30th Nov                     hi                    0542485535 ,           11:29 PM, 30th Nov                     hi                    8018,prince muhammed road,23rd street ,al khobar al shamalia,alkhobar ,eastern province           11:29 PM, 30th Nov                   Ahmed                   please be assure now im going to update the information to courier team to deliver your order as soon as possbile           11:31 PM, 30th Nov                   Ahmed                   is there any thing else that i can help you?            11:31 PM, 30th Nov                     hi                    Thats it Ahmed.Thank you so much for your help           11:31 PM, 30th Nov                     hi                    Take care           11:31 PM, 30th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:33 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1795424